### Method

# EDataServer SourceMailAccount get_mark_seen

since: 3.32

#### Declaration [src]

    EThreeState
    e_source_mail_account_get_mark_seen (
      ESourceMailAccount* extension
    )

#### Description

No description available.

Available since: 3.32

Gets property | `EDataServer.SourceMailAccount:mark-seen`

#### Return value

Type: `EThreeState`

An `EThreeState`, whether messages in this account should be marked as seen automatically.